NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Upgrade from 17027 to 18033 and getting HTML PREVIEW Error


Joined: 26 Sep 2009
Posts: 7
Location: St. Louis, MO
Reply with quote
Greetings NuSphere!

Just upgraded from 17027x64 to 18033x64 a few days ago and noticed an error when PREVIEW is selected in the editor.

Tried several of the embedded browsers but all gave some error (see embedded error dialog).

ERROR TEXT: Could not convert variant of type (Error) into type (OleStr)

Did a reinstall but still no joy. Am sure its simple and did a search on "OleStr" figuring that was specific enough to give me a good hit here in the forum, but nothing.

Installed on Win10, debugger working fine ... just the internal PREVIEW panel produces the error.

Could not add an image to this post ... the uploader errors out after loading so here is a URL ...


Thanks,
LarryG in St.Louis
View user's profileFind all posts by larrygSend private message
Follow-Up ...


Joined: 26 Sep 2009
Posts: 7
Location: St. Louis, MO
Reply with quote
Thought maybe this was a case of needing to do an uninstall prior to the install so tried that too, but same result.

Still getting the HTML PREVIEW Error.

So for those of you using 18033x64, is your HTML PREVIEW working OK???

Just figure it's me since no once globbed on to the thread.

LarryG
View user's profileFind all posts by larrygSend private message
Guru master

Joined: 24 Jul 2009
Posts: 704
Reply with quote
I never use Preview; none of my code will work with it.

However, just clicked it and it does show that same error. Certainly looks like a bug, so worth you reporting.
View user's profileFind all posts by plugnplaySend private message
Upgrade from 17027 to 18033 and getting HTML PREVIEW Error
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic